---
apiVersion: v1
items:
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDGDCCAgCgAwIBAgIIfNoh8zRKyiAwDQYJKoZIhvcNAQELBQAwKjESMBAGA1UE
      CxMJb3BlbnNoaWZ0MRQwEgYDVQQDEwtldGNkLXNpZ25lcjAeFw0yMDA1MjYwOTMx
      MjZaFw0zMDA1MjQwOTMxMjZaMCoxEjAQBgNVBAsTCW9wZW5zaGlmdDEUMBIGA1UE
      AxMLZXRjZC1zaWduZXIwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDA
      OfbggdDQpy5z1ZW2vX6o4JJwuTSAi91C5K5KvhWmSwwCJzVqf2ZnzfVN3wRaeT6T
      8ZuKX3jRCs/9azryCFgmK1Rk+62DTW9T3MJDfDMrjaDQ6HH4rzKS747MdjYHIiV/
      DtRw3c7WKDl7f6CBCQz1lc3McxS4EYz/MbE7u2ZBFgdpqgcxCYx8NRiuMusG/wr3
      1EUehtb1fGHtpS6iaellnmRyfO4ylqxjXFp+urFtodoo+cesah18evaCaGmXznZK
      z0iP616xoq+xu8f7OYrOu8dS4Q3BkiOkN92HgtQlV5LW7RXY3EsqkA35rJ+qVusG
      v7z0/pMSmnWs3FxyGvjzAgMBAAGjQjBAMA4GA1UdDwEB/wQEAwICpDAPBgNVHRMB
      Af8EBTADAQH/MB0GA1UdDgQWBBRP8sYfCMtzG5X99tdtTdHyBmrQazANBgkqhkiG
      9w0BAQsFAAOCAQEAAqh//ESx68sQ80pKJiAz3Ozwod3C7qGIwNH/A/oNEtHBplum
      7rvM/lbIKu9Ig0KYR96dH3CvpEtTbT0x/YkGlOHBE2MMY6brCYJbcAODMdfy916c
      sjQES7cTzsCFfu1yBPY7JXB3JZE3+kswKyWYFbQg+ejvQyx5/mFM12/QSYbuapWS
      rl+NPIERgky+n+oTe2BhPN4h+wwuHMeqIBP4usqF/h1AInmHs/l71JauqqPSr04/
      I+6vLy20Skpzt7hpLMmVArdO4cvlmO7dZIkU+T/D5rmywF4gFRmMGy/B2SptTwGX
      4opz8A69TWr1bIZJabDcgbkXNHkSldAXhYInBQ==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      release.openshift.io/create-only: "true"
    creationTimestamp: "2020-05-26T09:36:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:release.openshift.io/create-only: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T09:36:34Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2020-05-26T09:39:27Z"
    name: etcd-ca-bundle
    namespace: openshift-etcd-operator
    resourceVersion: "3987"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps/etcd-ca-bundle
    uid: 908cd465-c936-4776-9756-7747dcf988ad
- apiVersion: v1
  data:
    config.yaml: |
      apiVersion: operator.openshift.io/v1alpha1
      kind: GenericOperatorConfig
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T09:36:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:config.yaml: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T09:36:34Z"
    name: etcd-operator-config
    namespace: openshift-etcd-operator
    resourceVersion: "1406"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps/etcd-operator-config
    uid: e18ad9ff-4649-4991-ab53-594ff47061f6
- apiVersion: v1
  data:
    service-ca.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDUTCCAjmgAwIBAgIIFk4gpCuJNdwwDQYJKoZIhvcNAQELBQAwNjE0MDIGA1UE
      Awwrb3BlbnNoaWZ0LXNlcnZpY2Utc2VydmluZy1zaWduZXJAMTU5MDQ4NTk2NTAe
      Fw0yMDA1MjYwOTM5MjRaFw0yMjA3MjUwOTM5MjVaMDYxNDAyBgNVBAMMK29wZW5z
      aGlmdC1zZXJ2aWNlLXNlcnZpbmctc2lnbmVyQDE1OTA0ODU5NjUwggEiMA0GCSqG
      SIb3DQEBAQUAA4IBDwAwggEKAoIBAQDcpZQb4txCgm58H0JJ8YQT1vyoUCWqNqKK
      KMsnsiKQ2K7Xe60lhqCP6l74imLmGJ3ESYzBO6UQUf49APobz+PUdkhJuRHsBWtE
      mI29jB2+5Lvp0sBVfpFQhtitXLb7TAnHU9ED7OTPcNC+LuGpfViiIV+vaclSnKiy
      VSphDeCuHXS+YLJl6TDH9PmUXyDotlQTtjlbYo2FVGkdRxfDQFkv6yQjm4NQCQGC
      2KJKOWwPcBs4zDAYtRLkAVjylyEbR3Lfz+0G1AtcK14L1dCaOdO7YV+99O60AcUV
      OnvmjlR9ZF/UFBijfNJZlz3KIfwptMTC4h1tgF66C8mpxSs9XnwfAgMBAAGjYzBh
      MA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBT95qLb
      jzG5SQWpXIrkW6wXDn+5BzAfBgNVHSMEGDAWgBT95qLbjzG5SQWpXIrkW6wXDn+5
      BzANBgkqhkiG9w0BAQsFAAOCAQEAz1A9R8e7MnV9eiqvI+2BK5TS/M5VPA6Jq2tz
      ETak7SI5sogkmJdU/YjKUIL9o+Upv9YkeL2K0MIUa1mtYIPqHACcA5Kp3ExglpZM
      BEHa31rGWYSja1DVNzzIvQUNTbam4qNwMJeqB0CNZ+Dj1kGK8eUrnYQKygN8zGo+
      SoatRS+CUmeX+Hyc7YfIdPAymB/xt9h7l/ToDB3G+hUvE33mCcvVg9WBpbC3EEg7
      gPWWQKNFy6VYzA2Zbo/F5Xtv0QeqnUhgzNA/7MG4TmZs9s4z1KxJ/hHBJMeqRnsd
      voS/hPN80lCpg97yLWnkItJqr9iYs+g9GWa1BYHqefoBJ1U6tA==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      release.openshift.io/create-only: "true"
      service.beta.openshift.io/inject-cabundle: "true"
    creationTimestamp: "2020-05-26T09:36:35Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:release.openshift.io/create-only: {}
            f:service.beta.openshift.io/inject-cabundle: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T09:36:35Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:service-ca.crt: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T09:39:40Z"
    name: etcd-service-ca-bundle
    namespace: openshift-etcd-operator
    resourceVersion: "4494"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps/etcd-service-ca-bundle
    uid: 82465fe0-a7c5-4b99-b742-90cd5868e747
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"55fd735d-d039-4d9e-9a3b-00f5fe521896","leaseDurationSeconds":60,"acquireTime":"2020-05-26T09:44:45Z","renewTime":"2020-05-26T12:06:37Z","leaderTransitions":2}'
    creationTimestamp: "2020-05-26T09:39:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2020-05-26T12:06:37Z"
    name: openshift-cluster-etcd-operator-lock
    namespace: openshift-etcd-operator
    resourceVersion: "55861"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps/openshift-cluster-etcd-operator-lock
    uid: 1da7b794-000e-42a5-8e6d-b09a3e582158
kind: ConfigMapList
metadata:
  resourceVersion: "55863"
  selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps
